
			
			*[data-bg-image="oSIxBWCQTwSEGBAzncoU"],*[data-bg-image="icX9cMXaSJGWt8HdBPFF"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="oSIxBWCQTwSEGBAzncoU"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/oSIxBWCQTwSEGBAzncoU");}*[data-bg-image="icX9cMXaSJGWt8HdBPFF"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/icX9cMXaSJGWt8HdBPFF");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="oSIxBWCQTwSEGBAzncoU"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/oSIxBWCQTwSEGBAzncoU");}*[data-bg-image="icX9cMXaSJGWt8HdBPFF"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/icX9cMXaSJGWt8HdBPFF");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="oSIxBWCQTwSEGBAzncoU"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/oSIxBWCQTwSEGBAzncoU");}
					*[data-bg-image="oSIxBWCQTwSEGBAzncoU"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/oSIxBWCQTwSEGBAzncoU");}
				
					*[data-bg-image="icX9cMXaSJGWt8HdBPFF"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/icX9cMXaSJGWt8HdBPFF");}
					*[data-bg-image="icX9cMXaSJGWt8HdBPFF"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/icX9cMXaSJGWt8HdBPFF");}
				
			}
		